<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>OK</string>
	<key>17.title</key>
	<string>Cancelar</string>
	<key>28.title</key>
	<string>Salvar atributos do caractere</string>
	<key>29.title</key>
	<string>Salvar estilo do parágrafo</string>
	<key>30.title</key>
	<string>Salvar toda a formatação</string>
	<key>33.title</key>
	<string>Incluir família da fonte</string>
	<key>38.title</key>
	<string>Incluir tamanho da fonte</string>
	<key>4.title</key>
	<string>Novo estilo:</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>Nome:</string>
	<key>98w-JQ-MLG.title</key>
	<string>Adicionar Estilos Importados</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>Substituir estilos no projeto com estilos importados.</string>
	<key>Bxd-PL-w2j.title</key>
	<string>Estilos com os seguintes nomes, mas formatação diferente, já existem no projeto:</string>
	<key>Dci-Fe-yys.title</key>
	<string>Salvar atributos do caractere</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>Manter Estilos Existentes</string>
	<key>RET-4a-b8p.title</key>
	<string>Atualizar com estilos importados ou manter estilos existentes?</string>
	<key>SQW-wI-I5G.title</key>
	<string>Substituir Estilos Existentes</string>
	<key>U7A-4I-izS.title</key>
	<string>Atalho:</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>Cancelar</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>Adicionar estilos importados sem substituir os estilos de projeto existentes.</string>
	<key>gmc-EW-qWd.title</key>
	<string>Realçar Caixa:</string>
	<key>jEo-iE-E7H.title</key>
	<string>Salvar estilo do parágrafo</string>
	<key>jJf-Ov-4jT.title</key>
	<string>Analisar Arquivo</string>
	<key>luT-jZ-Sp4.title</key>
	<string>Salvar toda a formatação</string>
	<key>mjS-yO-ql2.title</key>
	<string>As caixas realçadas são desenhadas apenas no editor para que o texto com estilo se destaque.</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>Não importar estilos que já existam no projeto.</string>
	<key>oBJ-ru-qKs.title</key>
	<string>Analisar arquivo para verificar informação da folha de estilo...</string>
	<key>oTr-6O-xCR.title</key>
	<string>As opções abaixo terão os seguintes efeitos: nManter Estilos Existentes: os estilos acima não serão importados.
Substituir Estilos Existentes: os estilos acima substituirão estilos no projeto, atualizando o texto.
Adicionar Estilos Importados: os estilos acima serão adicionados ao projeto sem substituir os estilos existentes.</string>
	<key>uh8-qS-6zu.title</key>
	<string>Cor:</string>
	<key>wdr-fG-DjC.title</key>
	<string>Formatação:</string>
	<key>xIh-qV-XXd.title</key>
	<string>Estilo seguinte:</string>
	<key>y56-fQ-gwb.title</key>
	<string>Desenhar caixa realçada em torno do texto</string>
</dict>
</plist>
